Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 12:32:50 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery waqas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  waqas Bot:  Hi Waqas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            04:12 PM, 16th Mar                     waqas                    [email-masked]           04:13 PM, 16th Mar                     waqas                    my order is still pending from 5 days           04:13 PM, 16th Mar                   Mohammad                   Hi Waqas, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:14 PM, 16th Mar                   Mohammad                   please confirm that you have contacted us regarding the order number 9641775799 ?           04:15 PM, 16th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           04:20 PM, 16th Mar                     waqas                    yes           04:22 PM, 16th Mar                     waqas                    9641729838           04:22 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            04:24 PM, 16th Mar                     waqas                    ok           04:24 PM, 16th Mar                   Mohammad                   your order is now ready for pick up           04:24 PM, 16th Mar                   Mohammad                   you can visit the store for the collection           04:24 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           04:24 PM, 16th Mar                     waqas                    but i didn't receive any message or email           04:25 PM, 16th Mar                   Mohammad                   may be due to technical issue           04:27 PM, 16th Mar                   Mohammad                   but the order is ready for pick up           04:27 PM, 16th Mar                   Mohammad                   you can collect the order           04:27 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           04:28 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:32 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256451